html,body {height:100%;}
body {
	margin:0;
	color:#000;
	font:13px tahoma,arial,helvetica,sans-serif;
	background:#000 url(images/headerback2.jpg);
	}
form {
	margin:0;
	padding:0
	}
img {border:none;display:block;}
a {
	/*text-decoration:underline;*/
	text-decoration:none;
	color:#000;
	}
a:hover {
	text-decoration:none;
	}

.logo {
	display:block;
	overflow:hidden;
	text-indent:-9999em;
	}
input.text,
input,
textarea,
select {font:13px tahoma,arial,helvetica,sans-serif;vertical-align:middle;color:#000;}
fieldset {
	margin:0;
	padding:0;
	border:0;
	}
	
h1,h2,h3,h4,h5 {margin:0;}
p {margin:0 0 1.5em 0;}
	
#main {
	min-height:100%;
	background:#fff;
	border:solid #000;
	border-width:0 6px;
	margin:0 auto;
	}
* html #main {height:100%;}


#header {
	position:relative;
	background-color: #000000;
	}

#header .bar, #header .bar_under {
	background:#000;
	border-bottom:7px solid #c00;
	height:41px;
	overflow:hidden;
	}
	
#header .bar_under {
	background: #c00;
	padding-right: 25px;
}

#header .bar_under ul a {
	color: #fff;
}
#header ul {
	float:left;
	margin:0;
	padding:17px 0 0 25px;
	list-style:none;
	text-transform:uppercase;
	font:11px arial,verdana,helvetica,sans-serif;
	}
#header ul li {
	display:inline;
	margin:0 26px 0 0;
	}
#header ul a {color:#fff;
                   text-decoration:none;
}

#header ul a:hover {
                   text-decoration:underline;
}

#header form {
	float:right;
	margin:12px 0 0 0;
	}
#header form fieldset {
	display:inline;
	}
#header form .text {
	width:160px;
	padding:1px 0 1px 24px;
	background:#fff url(images/bg-search.gif) no-repeat 0 0;
	border:1px solid #f6f6f6;
	}
	
#header h1,
#header h2 {
	color:#c00;
	font:bold 37px/30px arial,verdana,helvetica,sans-serif;
	text-transform:uppercase;
	}
#header h1 a, #header h2 a{
	text-decoration:none;
	color:#c00;
	font:bold 37px/30px arial,verdana,helvetica,sans-serif;
	}	
#header h3 {
	color:#000;
	font:13px/11px verdana,helvetica,sans-serif;
	}
#header .ad {
	float:right;
	display:inline;
	margin:10px 25px 10px 0;
	}
	
	
	
.blocks {
	margin:0 25px 20px;
	overflow:hidden;
	clear:both;
	}
.blocks .first {
	float:left;
	width:245px;
	padding:15px;
	margin:0 6px 0 0;
	background:#e9e7e0;
	}
.blocks .second {
	float:left;
	width:310px;
	padding:15px;
	margin:0 6px 0 0;
	background:#e9e7e0;
	}
.blocks .third {
	float:left;
	width:245px;
	padding:15px;
	background:#e9e7e0 url(images/bg-rss.gif) no-repeat 100% 0;
	}
.blocks .third a:hover {text-decoration:none;}
	
.blocks h4,
.subscribe h4 {
	width:100%;
	margin:0 0 8px 0;
	padding:0 0 3px 0;
	font:bold 14px arial,helvetica,sans-serif;
	color:#000;
	/*background:url(images/bg-dotted.gif) repeat-x 0 100%;*/
	/*text-transform:uppercase;*/
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
	}
.blocks ul {
	list-style:none;
	margin:0;
	padding:0;
	line-height:17px;
	}
.blocks ul li {
	padding:0 0 0 9px;
	margin:0 0 4px 0;
	}

.blocks .rss {
	color:#ff5100;
	line-height:18px;
	padding:2px 0 0 15px;
	background:url(images/rss.gif) no-repeat 0;
	/*text-decoration:underline;*/
	}
.blocks .what {
	color:#2061a4;
	line-height:18px;
	padding:2px 0 0 15px;
	background:url(images/ask.gif) no-repeat 0;
	/*text-decoration:underline;*/
	}
.blocks form {
	margin:1em 0 0 0;
	}
.blocks .text {
	margin:7px 0 5px 0;
	background:#ffffa0;
	border:1px solid #bbb;
	width:100%;
	padding:4px 0 4px 4px;
	}
.blocks .btn {margin:0 10px 1px 0;}
.blocks .btn,
.subscribe .btn {
	padding:0;
	border:0;
	width:63px;
	height:23px;
	font:11px arial,sans-serif;
	color:#fff;
	background:url(images/btn.gif);
	}


#middle {
	overflow: hidden;
        margin-top: 10px;
	}
	
.mRight {
	}

.mLeft {
	}	

.mCenter 	{
}

.mCenter2 {
	padding:0px;
}


	
#content {
	padding:0 0 16px 0;
	margin: 0 25px;
	width: 600px;
	}
	
.cLeft {
	width:602px;
	float:right;
}

.cRight {

	width:602px;
	float:left;
}	   

.cCenter {
	width:901px;
	float:left;
}
	
.sLeft {
	float:left;
}

.sRight {
	float:right;
}	

.sNone {
	display: none;
}

	
#sidebar ul, #sidebar2 ul {
	margin:0;
	padding:0;
	list-style:none;
	line-height: 17px;

	}
	
#sidebar h4, #sidebar2 h4 {
	padding:15px 15px 0 15px;
	/*border-top:1px solid #fff;*/
	margin:0 -15px 15px -15px;
	font:bold 18px arial,helvetica,sans-serif;
	/*text-transform:uppercase;*/
	color:#686963;
	}
* html #sidebar h4, * html #sidebar2 h4 {
	margin:0 -15px 15px -6px;
}
#sidebar li.first h4, #sidebar2 li.first h4 {border:0;}

.sponsors ul {
	overflow:hidden;
	list-style:none;
	padding:0;
	width:270px;
	margin:0 -10px 11px 6px !important;
	}
* html .sponsors ul {
	margin:0 -10px 11px 0 !important;
}
.sponsors ul  li {
	float:left;
	margin:0 10px 10px 0;
	line-height:17px;
	}
.categories ul {
	list-style:none;
	margin:0 0 20px 6px !important;
	padding:0;
	}
* html .categories ul {margin:0 -10px 11px 14px !important;}
.categories li {
	padding:0 0 0 9px;
	background:url(images/raquo.gif) no-repeat 0 7px;
	margin:0 0 4px 0;
	}
#sidebar p, #sidebar2 p {
	margin:0 6px 10px;
	}
#sidebar p a, #sidebar2 p a { 
	text-decoration:underline; 
	cursor:pointer;
	}
#sidebar p a:hover, #sidebar2 p a:hover { text-decoration:none;}
* html #sidebar p, * html #sidebar2 p {
	margin:0 6px 10px 14px;
}
#content a {
	color:#a90000;
	/*text-decoration:underline;*/
	}
#content a:hover {text-decoration:none;}
#content p {line-height:18px;}
	
	
.article {
	width:100%;
	overflow:hidden;
	/*background:url(images/bg-dotted1.gif) repeat-x 0 100%;*/
	margin:0 0 21px 0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #d7d7d7;
	}
	
.post {
	width:100%;
	overflow:hidden;
	border-bottom:1px solid #DDDDDD;
	margin:0 0 40px 0;
	}
.recent-posts {
	width:100%;
	overflow:hidden;
	margin:0 0 20px 0;
	}
	
.paging {
	width:100%;
	overflow:hidden;
	font-size:11px;
	margin:0 0 10px 0;
	/*text-transform:uppercase;*/
}
.paging .prev {float:left;}
.paging .next {float:right;}
	
strong.h {
	color:#666;
	display:block;
	text-transform:uppercase;
	margin:0 0 0.5em 0;
	font-weight:normal;
	}
strong.h span {
	padding:0 15px 0 0;
	background:url(images/bg-h.gif) no-repeat 100%;	
	}
	
#content h1,
#content h2 {
	font:bold 25px arial,helvetica,sans-serif;
	color:#a90000;
	}
#content h1, #content h2 a{
	color:#a90000;
	text-decoration:none;
}		
span.bar {
	width:100%;
	overflow:hidden;
	display:block;
	/*background:url(images/bg-dotted1.gif) repeat-x 0 100%;*/
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #d7d7d7;
	padding:0 0 4px 0;
	margin:0 0 1.5em 0;
	color:#666;
	font-size:11px;
	/*text-transform:uppercase;*/
	}
#content span.bar a {color:#666;text-decoration:none;}
#content span.bar a:hover {text-decoration:underline;}
span.bar .by {float:left;}
span.bar .additional {float:right;}

#content cite, #content blockquote {
	display:block;
	margin:0 0 1.5em 15px;
	padding:4px 0 4px 6px;
	border-left:5px solid #c00;
	border-bottom:1px solid #fff;
	font-style:italic;
	}
#content ol {
	margin-bottom:1.5em;
	}
	
#content .block {
	width:100%;
	overflow:hidden;
	}

#content div.article h4, #content div.recent-posts h4, #content div.post h4  {
	font:bold 17px arial,helvetica,sans-serif;
	color:#a90000;
	margin:6px 0;
	}

#content div.article h3, #content div.recent-posts h3, #content div.post h3, #content div.article h5, #content div.recent-posts h5, #content div.post h5, #content div.article h6, #content div.recent-posts h6, #content div.post h6  {color:#A90000;}	
	
.posts ul {
	margin:0;
	padding:0;
	list-style:none;
	}
.posts ul li {
	padding:0 0 0 18px;
	margin:0 0 1.5em 0;
	background:url(images/bullet.gif) no-repeat 0 5px;
	}

	
	
.subscribe {
	float:right;
	padding:15px 20px;
	width:250px;
	margin:0 0 10px 15px;
	background:#ffc url(images/bg-rss1.gif) no-repeat 100% 0;
	border:5px solid #ffe9bb;
	}
#content .subscribe .rss {
	color:#ff5100;
	line-height:18px;
	padding:2px 0 0 15px;
	background:url(images/rss.gif) no-repeat 0;
	}
#content .subscribe .what {
	color:#2061a4;
	line-height:18px;
	padding:2px 0 0 15px;
	background:url(images/ask.gif) no-repeat 0;
	}
.subscribe form {
	margin:1em 0 0 0;
	}
.subscribe .text {
	margin:7px 0 5px 0;
	background:#ffffa0;
	border:1px solid #bbb;
	width:235px;
	padding:4px 0 4px 4px;
	}
.subscribe .btn {margin:0 10px 1px 0;}
	
	
	
.comments {
	/*background:url(images/bg-dotted1.gif) repeat-x 0 100%;*/
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #d7d7d7;
	margin:10px 0;
	font-size:15px;
	text-align:center;
	font:bold 15px arial,helvetica,sans-serif;
	padding:0 0 7px 0;
	}
	
.comment .info {
	float:left;
	width:160px;
	line-height:18px;
	}
.comment .text {
	float:right;
	width:424px;
	}
		
#content .ad, #content .adm {
	padding:20px 0;
	background:#e9e7e0;
	text-align:center;
	margin:0 0 6px 0;
	clear:both;
	}
#content .ad img, #content .adm img {
	margin:0 auto;
	display:inline;
	}

#content .adm {	
	         margin:0 0 22px 0;
			 }
			 
#footer {
	background:#000;
	color:#fff;
	padding:19px 0 21px 21px;
	overflow:hidden;
}
#footer h4 {
	width:195px;
	margin:0 0 8px 0;
	padding:0 0 3px 0;
	font:bold 14px arial,helvetica,sans-serif;
	/*background:url(images/bg-dotted2.gif) repeat-x 0 100%;*/
	/*text-transform:uppercase;*/
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #fff;
	}
#footer .lists {
	overflow:hidden;
	margin:0 0 36px 0;
	}
#footer .lists div {
	float:left;
	width:290px;
	margin:0 20px 0 0;
	padding:0;
	display:inline;
	}
	
#footer .lists div div {
	width:100%;
	margin:0;
	padding:0;
	}	
#footer a {color:#fff;}
#footer ul {
	margin:0;
	padding:0;
	list-style:none;
	line-height:17px;
	}
#footer ul li ul li{
	padding:0 0 0 9px;
	margin:0 0 6px 0;
	background:url(images/raquo1.gif) no-repeat 0 7px;
	}
#footer .copyright {font-size:11px;clear:both;}
/*#footer .copyright a {text-decoration:underline;}*/
#footer .copyright a:hover {text-decoration:none;}
#footer ul li a:hover {text-decoration:none;}
#content .commentlist cite a:hover {text-decoration:none;}
#content .commentlist p a:hover {text-decoration:none;}
#sidebar a:hover, #sidebar2 a:hover {text-decoration:none;}
#content .below a:hover, #content .above a:hover, #commentform ul li a:hover, #commentform div p a:hover , #content .related_post li a:hover, #content #comments ol#pinglist li a:hover  {text-decoration:none;}
#content .content p a:hover {text-decoration:none;}
.blocks ul li a:hover, .blocks .rss, .blocks a:hover.what, #content .subscribe a:hover.rss, #content .subscribe a:hover.what {text-decoration:none;}


.pages ul li{background-color: #A90000}
.pages ul li.active{background-color: white}
#content .pages ul li a{color: white}
#content .pages ul li.active a{color: #A90000}